Subject: .dbg using REBASE
From: Pankaj Gupta <[email-masked]>
To: [email-masked]
Date: Sat, 01 May 1999 16:42:13 -0700

Hi,

I ported a set of files from LINUX to WINNT successfully, using
the cygwin tools. Now I wish to generate a .dbg file from my .exe file
(actually, I just need a symbol file - one of 
.dbg, .map, .hdr, .pdb will work.)
I saw that rebase could be used to do it? If yes, how.
I have built my .exe using gcc. Any pointers/ideas would be greatly
appreciated.

Thanks
PG

--
Want to unsubscribe from this list?
Send a message to [email-masked]